

/* begin Page */

body {
  margin: 0 auto;
  padding: 0;
  background-color: #FFFFFF;
  background-image: url('../images/back.jpg');              /* neu */
  background-position: center;                              /* neu */
}

#art-main {
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
}

#art-page-background-simple-gradient {
  position: absolute;
/*  background-image: url('../images/Page-BgSimpleGradient.jpg');   gestrichen für Änderungen in body   
  background-repeat: repeat-x;  
  height: 900px;     gestrichen für Änderungen in body   */
  top:0;
  width: 100%;
}

.cleared {
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form {
  padding:0 !important;
  margin:0 !important;
}

table.position {
  position: relative;
  width: 100%;
  table-layout: fixed;
}


/* begin Box, Sheet */

.art-Sheet {
  position:relative;
  z-index:0;
  margin:0 auto;
  width: 900px;
  min-width:3px;
  min-height:3px;
}

.art-Sheet-body {
  position: relative;
  z-index: 1;
  padding: 1px;
}

.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc,.art-Sheet-cr, .art-Sheet-cl {
  position:absolute;
  z-index:-1;
}

.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl {
  width: 2px;
  height: 2px;
  background-image: url('../images/Sheet-s.png');
}

.art-Sheet-tl {
  top:0;
  left:0;
  clip: rect(auto, 1px, 1px, auto);
}

.art-Sheet-tr {
  top: 0;
  right: 0;
  clip: rect(auto, auto, 1px, 1px);
}

.art-Sheet-bl {
  bottom: 0;
  left: 0;
  clip: rect(1px, 1px, auto, auto);
}

.art-Sheet-br {
  bottom: 0;
  right: 0;
  clip: rect(1px, auto, auto, 1px);
}

.art-Sheet-tc, .art-Sheet-bc {
  left: 1px;
  right: 1px;
  height: 2px;
  background-image: url('../images/Sheet-h.png');
}

.art-Sheet-tc {
  top: 0;
  clip: rect(auto, auto, 1px, auto);
}

.art-Sheet-bc {
  bottom: 0;
  clip: rect(1px, auto, auto, auto);
}

.art-Sheet-cr, .art-Sheet-cl {
  top: 1px;
  bottom: 1px;
  width: 2px;
  background-image: url('../images/Sheet-v.png');
}

.art-Sheet-cr {
  right:0;
  clip: rect(auto, auto, auto, 1px);
}

.art-Sheet-cl {
  left:0;
  clip: rect(auto, 1px, auto, auto);
}

.art-Sheet-cc {
  position:absolute;
  z-index:-1;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color:#FFFFFF;             /*   background-color: #F5F5F5; */
}


/* bei direktem Anstoß an Bildrand 
.art-Sheet {
  margin-top: -1px !important;
}
*/


.art-Sheet {
  margin-top: 10px !important;
}


#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare {
  min-width:900px;
}


/* begin Header */


div.art-Header {
  margin: 0 auto;
  position: relative;
  z-index:0;
  width: 898px;
  height: 91px;
}

div.art-Header-jpeg {
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  width: 898px;
  height: 91px;
  background-image: url('../images/header.png');
  background-repeat: no-repeat;
  background-position: center center;
}


/*
div.art-Header-M {
  margin: 0 auto;
  position: relative;
  z-index:0;
  width: 898px;
  height: 350px;
}

div.art-Header-jpeg-M {
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  width: 898px;
  height: 350px;
  background-image: url('../images/Header-M.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}
*/

div.art-Header-M {
  margin: 0 auto;
  position: relative;
  z-index:0;
  width: 898px;
  height: 91px;
}

div.art-Header-jpeg-M {
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  width: 898px;
  height: 91px;
  background-image: url('../images/header.png');
  background-repeat: no-repeat;
  background-position: center center;
}



/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {
  text-align:left;
  text-decoration:none;
  outline:none;
  letter-spacing:normal;
  word-spacing:normal;
}

.art-menu, .art-menu ul {
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li {
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background:none;
}

.art-menu li:hover {
  z-index: 10000;
  white-space: normal;
}

.art-menu li li {
  float: none;
}

.art-menu ul {
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background:none;
}

.art-menu li:hover>ul {
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul {
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after {
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}

.art-menu, .art-menu ul {
  min-height: 0;
}

.art-menu ul {
  background-image: url('../images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul {
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}


/* menu structure */

.art-menu {
  padding: 0px 0px 0px 0px;
}

.art-nav {
  position: relative;
  height:27px;
  z-index:100;
}

.art-nav .l, .art-nav .r {
  position: absolute;
  z-index: -1;
  top: 0;
  height: 27px;
  background-image: url('../images/nav.png');
}

.art-nav .l {
  left: 0;
  right:0px;
}

.art-nav .r {
  right: 0;
 width: 898px;
 clip: rect(auto, auto, auto, 898px);
}


/* begin MenuItem */

.art-menu ul li {
  clear: both;
}

.art-menu a {
  position:relative;
  display: block;
  overflow:hidden;
  height: 27px;
  cursor: pointer;
  text-decoration: none;
  margin-right: 0px;
  margin-left: 0px;
}

.art-menu a .r, .art-menu a .l {
  position:absolute;
  display: block;
  top:0;
  z-index:-1;
  height: 81px;
  background-image: url('../images/MenuItem.png');
}

.art-menu a .l {
  left:0;
  right:0px;
}

.art-menu a .r {
  width:400px;
  right:0;
  clip: rect(auto, auto, auto, 400px);
}

.art-menu a .t {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  font-variant: small-caps;
  color: #0A2E38;
  padding: 0 12px;
  margin: 0 0px;
  line-height: 27px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r {
  top:-27px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r {
  top:-27px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r {
  top:-27px;
}

.art-menu a:hover .t {
  color: #E8ECED;
}

.art-menu li:hover a .t {													/* #E8ECED - hovers submenu */
  color:#000080;
}

.art-menu li:hover>a .t {													/* #E8ECED - hovers menu */
  color:#000080;
}

.art-menu a.active .l, .art-menu a.active .r {
  top: -54px;
}

.art-menu a.active .t {
  color:#000080;																	/* #E8ECED - ausgwählter Menüpunkt */
}


/* begin MenuSubItem */

.art-menu ul a {
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 18px;
  width: 180px;                                     /* width: 150px; */
  overflow:hidden;
  line-height: 18px;
  margin-right: auto;
  background-image: url('../images/subitem-bg.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 1px;
  border-style: solid;
  border-color: #949494;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 18px;
  color: #0F4757;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  font-variant: normal;
}

.art-menu ul ul a {
  margin-left: auto;
}

.art-menu ul li a:hover {
  color: #CBEDF6;
  border-color: #25AFD4;
  background-position: 0 -18px;
}

.art-menu ul li:hover>a {
  color: #CBEDF6;
  border-color: #25AFD4;
  background-position: 0 -18px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span {
  color: #CBEDF6;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span {
  color: #CBEDF6;
}


/* begin ContentLayout */

.art-contentLayout {
  position: relative;
  margin-bottom: 0px;
  width: 898px;
}


/* begin Box, Block */

.art-Block {
  position:relative;
  z-index:0;
  margin:0 auto;
  min-width:1px;
  min-height:1px;
}

.art-Block-body {
  position: relative;
  z-index: 1;
  padding: 0px;
}

.art-Block {
  margin: 10px;
}

/* begin BlockHeader */

.art-BlockHeader {
  position:relative;
  z-index:0;
  height: 30px;
  padding: 0 7px;
  margin-bottom: 0px;
}

.art-BlockHeader .t {
  height: 30px;
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  white-space : nowrap;
  padding: 0 6px;
  line-height: 30px;	
}

.art-BlockHeader .l, .art-BlockHeader .r {
  display:block;
  position:absolute;
  z-index:-1;
  height: 30px;
  background-image: url('../images/BlockHeader.png');
}

.art-BlockHeader .l {
  left:0;
  right:0px;
}

.art-BlockHeader .r { 
  width:898px;
  right:0;
  clip: rect(auto, auto, auto, 898px);
}

.art-header-tag-icon {
  height: 30px;
  background-position:left top;
  background-image: url('../images/BlockHeaderIcon.png');
  padding:0 0 0 11px;
  background-repeat: no-repeat;
  min-height: 11px;
  margin: 0 0 0 5px;
}


/* begin Box, BlockContent */

.art-BlockContent {
  position:relative;
  z-index:0;
  margin:0 auto;
  min-width:3px;
  min-height:3px;
}

.art-BlockContent-body {
  position: relative;
  z-index: 1;
  padding: 8px;
}

.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl, .art-BlockContent-tc, .art-BlockContent-bc,.art-BlockContent-cr, .art-BlockContent-cl {
  position:absolute;
  z-index:-1;
}

.art-BlockContent-tr, .art-BlockContent-tl, .art-BlockContent-br, .art-BlockContent-bl {
  width: 2px;
  height: 2px;
  background-image: url('../images/BlockContent-s.png');
}

.art-BlockContent-tl {
  top:0;
  left:0;
  clip: rect(auto, 1px, 1px, auto);
}

.art-BlockContent-tr {
  top: 0;
  right: 0;
  clip: rect(auto, auto, 1px, 1px);
}

.art-BlockContent-bl {
  bottom: 0;
  left: 0;
  clip: rect(1px, 1px, auto, auto);
}

.art-BlockContent-br {
  bottom: 0;
  right: 0;
  clip: rect(1px, auto, auto, 1px);
}

.art-BlockContent-tc, .art-BlockContent-bc {
  left: 1px;
  right: 1px;
  height: 2px;
  background-image: url('../images/BlockContent-h.png');
}

.art-BlockContent-tc {
  top: 0;
  clip: rect(auto, auto, 1px, auto);
}

.art-BlockContent-bc {
  bottom: 0;
  clip: rect(1px, auto, auto, auto);
}

.art-BlockContent-cr, .art-BlockContent-cl {
  top: 1px;
  bottom: 1px;
  width: 2px;
  background-image: url('../images/BlockContent-v.png');
}

.art-BlockContent-cr {
  right:0;
  clip: rect(auto, auto, auto, 1px);
}

.art-BlockContent-cl {
  left:0;
  clip: rect(auto, 1px, auto, auto);
}

.art-BlockContent-cc {
  position:absolute;
  z-index:-1;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #E0E5E6;
}

.art-BlockContent-body {
  color:#1D2425;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 11px;
}

.art-BlockContent-body a:link {
  color: #176B82;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.art-BlockContent-body a:visited, .art-BlockContent-body a.visited {
  color: #828282;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.art-BlockContent-body a:hover, .art-BlockContent-body a.hover {
  color: #1F8EAD;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.art-BlockContent-body ul {
  list-style-type: none;
  color: #3D4A4D;
  margin:0;
  padding:0;
}

.art-BlockContent-body ul li {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  line-height: 1em;
  padding: 0px 0 0px 16px;
  background-image: url('../images/BlockContentBullets.png');
  background-repeat: no-repeat;
}


/* begin Box, Post */

.art-Post {
  position:relative;
  z-index:0;
  margin:0 auto;
  min-width:1px;
  min-height:1px;
}

.art-Post-body {
  position: relative;
  z-index: 1;
  padding: 10px;;
}

.art-Post {
  margin: 7px;
}

/* Start images */

a img {
  border: 0;
}

.art-article img, img.art-article {
  margin: 1em;
}

.art-metadata-icons img {
  border: none;
  vertical-align: middle;
  margin: 2px;
}


/* Start tables */

.art-article table, table.art-article {
  border-collapse: collapse;
  margin: 1px;
  width:auto;
}

.art-article table, table.art-article .art-article tr, .art-article th, .art-article td {
  background-color:Transparent;
}

.art-article th, .art-article td {
  padding: 2px;
  border: solid 1px #A6A6A6;
  vertical-align: top;
  text-align:left;
}

.art-article th {
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre {
  overflow: auto;
  padding: 0.1em;
}


/* begin PostMetadata */

.art-PostMetadataHeader {
  margin:24px -6px 6px -6px;            /* neu: ältere Version 12px; durch breadcrumb 24px, dafür layout margin = 0 */
  padding:1px 1px 1px 6px;              /* padding:1px; */
  background-color: #DAE0E2;
/*  border-color: #C7C7C7;                 border ausgeschaltet
  border-style: solid;
  border-width: 1px; */
}


/* begin PostHeaderIcon */

.art-PostHeader {
  text-decoration:none;
  margin: 0.2em 0;
  padding: 0;
  font-weight:normal;
  font-style:normal;
  letter-spacing:normal;
  word-spacing:normal;
  font-variant:normal;
  text-decoration:none;
  font-variant:normal;
  text-transform:none;
  text-align:left;
  text-indent:0;
  line-height:inherit;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;
  font-style: normal;
/*  font-variant: small-caps; */        /* ausgeschaltet */
/*  font-weight: bold; */
  letter-spacing: 0px;
  text-transform: none;
  color: #0A2E38;
}

.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 20px;                      /*   font-size: 24px; */
  font-style: normal;
  letter-spacing: 0px;
/*  font-weight: bold; */               /* ausgeschaltet */
/*  text-transform: uppercase; */
  margin:0;
  color: #0A2E38;
}


/* begin PostHeader */

.art-PostHeader a:link {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  text-transform: uppercase;
   color: #0C3945;
}

.art-PostHeader a:visited, .art-PostHeader a.visited {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  color: #364245;
}

.art-PostHeader a:hover, .art-PostHeader a.hovered {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  color: #176B82;
}


/* begin PostContent */
/* Content Text Font & Color (Default) */

body {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
   color: #22292B;
}

.art-PostContent p {
  margin: 0.5em 0 0.8em 0;
}

.art-PostContent, .art-PostContent p {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  text-align: justify;
  color: #22292B;
  line-height:18px;                     /* neu */
}

.art-PostContent {
  margin:0;
}


/* Start Content link style */

/* The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
   http://www.w3schools.com/CSS/css_pseudo_classes.asp
   http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/

a {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  letter-spacing: 0px;
  color: #114E5F;
}

/* Adds special style to an unvisited link. */

a:link {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  letter-spacing: 0px;
  color: #114E5F;
}

/* Adds special style to a visited link. */

a:visited, a.visited {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  letter-spacing: 0px;
  color: #545454;
}

/* :hover - adds special style to an element when you mouse over it. */

a:hover, a.hover {
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  letter-spacing: 0px;
  color: #19768F;
}

/* Resert some headings default style & links default style for links in headings*/

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

/* Start Content headings Fonts & Colors  */

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 31px;
  text-transform: uppercase;
  text-align: left;
  color: #19768F;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 26px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  text-align: left;
  color: #19768F;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 24px;
  text-transform: uppercase;
  text-align: left;
  color: #313C3F;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 16px;                      /* font-size: 20px; */
/*  text-transform: uppercase;          ausgeschaltet */
  text-align: left;
  color: #0B3541;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  text-transform: uppercase;
  text-align: left;
  color: #0B3541;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 15px;
  text-transform: uppercase;
  text-align: left;
  color: #0B3541;
}


/* begin PostBullets */

/* Start Content list */

ol, ul {
  color: #465559;
  margin:1em 0 1em 2em;
  padding:0;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  text-align: left;
  margin-left: 12px;
}

li ol, li ul {
  margin:0.5em 0 0.5em 2em;
  padding:0;
}

li {
  margin:0.2em 0;
  padding:0;
}

ul {
  list-style-type: none;
}

ol {
  list-style-position:inside;	
}

.art-Post li {
  padding:0px 0 0px 13px;
  line-height:1.2em;
}

.art-Post ol li, .art-Post ul ol li {
  background: none;
  padding-left:0;
}

.art-Post ul li, .art-Post ol ul li {
  background-image: url('../images/PostBullets.png');
  background-repeat:no-repeat;
  padding-left:13px;
}


/* begin PostQuote */

/* Start blockquote */

blockquote, blockquote p, .art-PostContent blockquote p {
  color:#0F0F0F;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}

blockquote, .art-PostContent blockquote {
  margin:10px 10px 10px 50px;
  padding:5px 5px 5px 37px;
  background-color:#E0E0E0;
  background-image:url('../images/PostQuote.png');
  background-position:left top;
  background-repeat:no-repeat;
}


/* begin Button */

.art-button-wrapper .art-button {
  display:inline-block;
  width: auto;
  outline:none;
  border:none;
  background:none;
  line-height:30px;
  margin:0 !important;
  padding:0 !important;
  overflow: visible;
  cursor: default;
  text-decoration: none !important;
  z-index:0;
  vertical-align: middle;
}

.art-button img, .art-button-wrapper img {
   margin: 0;
}

.art-button-wrapper {
  display:inline-block;
  vertical-align: middle;
  position:relative;
  height: 30px;
  overflow:hidden;
  white-space: nowrap;
  width: auto;
  z-index:0;
}

.firefox2 .art-button-wrapper {
  display:block;
  float:left;
}

.art-button-wrapper .art-button {
  display:block;
  height: 30px;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  white-space: nowrap;
  text-align: left;
  padding: 0 16px !important;
  line-height: 30px;
  text-decoration: none !important;
  color: #0E404E !important;
}

input, select {
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
}

.art-button-wrapper.hover .art-button, .art-button:hover {
  color: #333333 !important;
  text-decoration: none !important;
}

.art-button-wrapper.active .art-button {
  color: #283133 !important;
}

.art-button-wrapper .l, .art-button-wrapper .r {
  display:block;
  position:absolute;
  z-index:-1;
  height: 90px;
  background-image: url('../images/Button.png');
}

.art-button-wrapper .l {
  left:0;
  right:7px;
}

.art-button-wrapper .r {
  width:403px;
  right:0;
  clip: rect(auto, auto, auto, 396px);
}

.art-button-wrapper.hover .l, .art-button-wrapper.hover .r {
  top: -30px;
}

.art-button-wrapper.active .l, .art-button-wrapper.active .r {
  top: -60px;
}


/* begin Footer */

.art-Footer {
  position:relative;
  z-index:0;
  overflow:hidden;
  width: 898px;
  margin: 5px auto 0px auto;
}

.art-Footer .art-Footer-inner {
  height:1%;
  position: relative;
  z-index: 0;
  padding: 9px;                                  /* ursprünglich 15px; */
  text-align: center;
}

.art-Footer .art-Footer-background {
  position:absolute;
  z-index:-1;
  background-repeat:no-repeat;
  background-image: url('../images/Footer.png');
  width: 898px;
  height: 150px;
  bottom:0;
  left:0;
}

.art-rss-tag-icon {
  position: relative;
  display:block;
  float:left;
  background-image: url('../images/rssIcon.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 24px;
  width: 24px;
  cursor: default;
}

.art-Footer .art-Footer-text p {
  margin: 0.5em 0;                                                    /* ursprünglich: margin:0; */
}

.art-Footer .art-Footer-text {
  display:inline-block;
  color:#4A5A5E;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
}

.art-Footer .art-Footer-text a:link {
  text-decoration: none;
  color: #0F4757;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.art-Footer .art-Footer-text a:visited {
  text-decoration: none;
  color: #435256;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.art-Footer .art-Footer-text a:hover {
  text-decoration: none;
  color: #176B82;
  font-family: Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}


/* begin PageFooter */

/* ausgeschaltet 
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
  font-family:Arial;
  font-size:10px;
  letter-spacing:normal;
  word-spacing:normal;
  font-style:normal;
  font-weight:normal;
  text-decoration:underline;
  color:#1F8EAD;
}

.art-page-footer {
  margin:1em;
  text-align:center;
  text-decoration:none;
  color:#5A6D72;
} */

.art-page-footer {
  margin:18px;
}


/* begin LayoutCell */

.art-contentLayout .art-content {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 898px;
}

.art-contentLayout .art-content-wide {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 896px;
}


/* begin LayoutCell */

.art-contentLayout .art-sidebar1 {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 224px;
}


/* *********************************************** neu *********************************************** */

.art-PostIcons {
	padding:3px;
	float:right;
}

.art-PostIcons img {
	padding-left:6px;
}

.table {
  margin-top:18px;
}

.table .cvrh {
  vertical-align:top;
  text-align:right;
  padding:0 12px 9px 0;
  margin:0;
}

.table .cvdr {
  vertical-align:top;
  text-align:left;
  padding:0 0 9px 0;
  margin:0;
  text-align:justify;
  line-height:16px;
}

.impress p {
  font-size: 11px;
}

.coltable {
  margin-top:3px;
  padding:0;
}

.coltable .imgd {
  vertical-align:top;
  text-align:left;
  padding:9px 15px 9px 0;
  margin:0;
  width:182px;
}

.coltable .ptd {
  vertical-align:top;
  text-align:left;
  margin-top:0;
}

.imgd img {
  width:180px;
  border:1px solid #808080;
}

.imgd .imgnorm {
  border:0px none #FFFFFF;
  text-align:center;
  padding-top:12px;
}

.imgnorm img {
  border:0px none #FFFFFF;
}


/* Listentabellen */

.listtable {
	border-collapse:collapse;
	table-layout:fixed;
	text-align:center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
	width:100%;
}

.listtable .headline {
	padding:6px;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	background-color:#32BE32;
	border:1px solid #969696;
	color:#000080;
}

.listtable .colhead {
	padding:6px 0 6px 0;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	line-height:14px;
	background-color:#FFFFFF;
	border:1px solid #969696;
	color:#000080;
}

.listtable .colleft, .listtable .colcenter, .listtable .colright {
	border:1px solid #969696;
	font-size:12px;
	vertical-align:middle;
	padding:3px;
	line-height:14px;
}

.listtable .colleft24, .listtable .colcenter24, .listtable .colright24 {
	border:1px solid #969696;
	font-size:12px;
	vertical-align:middle;
	padding:3px;
	line-height:24px;
}

.listtable .colleft, .listtable .colleft24 {
	text-align:left;
	padding-left:6px;
}

.listtable .colcenter, .listtable .colcenter24 {
	text-align:center;
}

.listtable .colright, .listtable .colright24 {
	text-align:right;
	padding-right:6px;
}

.listtable .colimg {
	border:1px solid #969696;
	text-align:center;
	background-color:#FFFFFF;
}

.listtable img {
	border:0 none #FFFFFF;
	padding:3px;
}

.listtable .mch {
	padding:3px 0 3px 0;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	line-height:12px;
	background-color:#FFFFFF;
	border:1px solid #969696;
	color:#000080;
}

.listtable .mch_hidden {
	background-color:#FFFFFF;
	color:#FFFFFF;
}

.listtable .mch_normal {
	background-color:#00CC33;
	color:#000000;
}

.listtable .mch_alarm {
	background-color:#D02020;
	color:#FFFFFF;
}

.listtable .mch_head {
	background-color:#DCDCDC;
}

.listtable .mchcenter {
	border:1px solid #969696;
	font-size:10px;
	vertical-align:middle;
	padding:3px;
	line-height:12px;
	text-align:center;
}

.listtable p {
	text-align:left;
	margin:3px;
}

 .listtable li {
	text-align:left;
	margin:0;
}

.listtable ol {
	padding:0 0 0 30px;
	list-style-type:decimal;
}

.listtable ul {
	padding:0 0 0 30px;
	list-style-type:disc;
}


/* jQuery Bild-Overlays */

#triggers img {
  cursor:pointer;
/*  margin:0 5px;
  background-color:#fff;
  border:1px solid #ccc;
  padding:2px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px; */
}

/* styling for elements inside overlay */
.details {
  position:absolute;
  top:15px;
  right:15px;
  font-size:11px;
  color:#fff;
  width:150px;
  overflow:visible;
}

.details h3 {
  color:#aba;
  font-size:15px;
  margin:0 0 -10px 0;
}


/* the overlayed element */
.overlay_400, .overlay_500, .overlay_600 {
  display:none;                         /* must be initially hidden */
  z-index:20000;                        /* place overlay on top of other elements */
  background-color:#696969;             /* styling */
  border:1px solid #808080;
  -moz-box-shadow:0 0 90px 5px #000;    /* CSS3 styling for latest browsers */
  -webkit-box-shadow: 0 0 90px #000;
}

.overlay_400 {
  width:575px;
  min-height:100px;
}

.overlay_500 {
  width:675px;
  min-height:100px;
}

.overlay_600 {
  width:775px;
  min-height:100px;
}

.overlay_400 .close, .overlay_500 .close, .overlay_600 .close {        /* close button positioned on upper right corner */
  background-image:url(../images/close.png);
  position:absolute;
  right:-15px;
  top:-15px;
  cursor:pointer;
  height:35px;
  width:35px;
}

.overlay_400 img {
  float:left;
  width:400px;
}

.overlay_500 img {
  float:left;
  width:500px;
}

.overlay_600 img {
  float:left;
  width:600px;
}

.art-PostContent ul {
/*  margin: 0 0 0 6px;  */
  margin:0;
}

.art-PostContent .ulsub {
  margin:0 0 0 0;
}


/* Eingabeformulare */

.userinput {
	margin-top:12px;
	border-collapse:collapse;
	border:1px solid #969696;
	table-layout:fixed;
	text-align:left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
	width:100%;
}

.userinput .headline {
	padding:6px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	background-color:#32BE32;
	border:1px solid #969696;
	color:#000080;
}

.userinput th {
  font-size:12px;
  width:160px;
  font-weight:normal;
  vertical-align:top;
}

.tdsubmit {
	padding:24px 2px 12px 222px;
	text-align:left;
}

.usersubmit {
  background-color:#197019;
  color:#FFFFFF;
  width:90px;
  font-weight:normal;
}

.userinput td {
	padding:2px 0 2px 10px;
	background-color:#FFFFFF;
	text-align:left;
	font-weight:normal;
}

select, textarea, .userinput060, .userinput075, .userinput090, .userinput120, .userinput180, .userinput280, .userinput480,
.usernum060, .usernum090, .userselect090, .userselect180, .userselect280, 
.userselect330, .userselect480, .userpath280 {
	border:1px solid #B0B0B0;
	padding:1px;
	font-weight:normal;
}

.usernum060, .usernum090 {
	text-align:right;
}

.userinput a, .userinput a:link, .userinput a:visited, .userinput a:hover, .userinput a:active {
	color:#969696;
	text-decoration:none;
}

.userinput060, .usernum060 {
	width:60px;
}

.usernum090 {
	width:90px;
}

.userinput120 {
	width:120px;
}

.userinput180 {
	width:180px;
}

.userinput280 {
	width:280px;
}

.userinput480 {
	width:480px;
}

.usernum060 {
	width:60px;
}

.userinput075, .usernum075 {
	width:75px;
}

.userselect090 {
	width:94px;
}

.userselect180 {
	width:184px;
	vertical-align:middle;
}

.userselect280 {
	width:284px;
}

.userselect330 {
	width:334px;
}

.userselect480 {
	width:484px;
}

.usercb25 {
  width:25px;
  border:0 none #FFFFFF;
  margin-left:-5px;
}

.usercb25tac {
  width:25px;
  border:0 none #FFFFFF;
	text-align:center;
}

.userpath {
	font-family:Courier New;
	font-weight:bold;
	padding-right:3px;
}

.userpath280 {
	width:249px;
}

.radiogrp {
	width:25px;
	padding:1px 0 0 0;
	vertical-align:middle;
	border:none;
	float:left;
}

.userinput_ta {
	padding-left:0px;
}

.box_tarea {
	padding-top:2px;
	padding-bottom:2px;
	width:420px;
	height:80px;
}

.box_hist {
	padding-top:2px;
	padding-bottom:2px;
	width:620px;
	height:100px;
}

.ni7 {
	width:420px;
	float:left;
}

.pbar1 {
	width:10px;
	float:left; 
}

.pbar2 {
	border:1px solid #969696;
	width:3px;
	height:84px;
	float:left;
	margin-top:1px;
	margin-left:2px;
	background-color:#FF0000; 
}

.pbar3 {
	height:80px; 
}

.pbar4 {
	width:3px;
	height:84px;
	background-color:#F0F0F0;
	border-bottom:1px solid #969696; 
}

.e_lbl {
	color:#D20F15;
	font-weight:bold;
}

.e_fld {
	background-color:#FFDFDF;
}

.pRow {
	text-align:left;
	padding:8px;
	height:30px;
	padding:7px 4px 4px 4px;
}

.pRow span {
	float:left;
	width:20px;
}

.pRow {
	background-color:#C8C8C8;
}

.breadcrumb {
	margin-top:-6px;
	font-size:10px;
	font-weight:bold;
}

